/*
Theme Name: Ekir
Theme URI:
Description: Zuki Child Theme
Template: zuki
Version: 1.0
*/

/*
Now you can start adding your own styles here. Use !important to overwrite styles if needed. */

@import url("//hello.myfonts.net/count/2c9f1f");
		  
@font-face {font-family: 'Miso';src: url('webfonts/2C9F1F_0_0.eot');src: url('webfonts/2C9F1F_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2C9F1F_0_0.woff2') format('woff2'),url('webfonts/2C9F1F_0_0.woff') format('woff'),url('webfonts/2C9F1F_0_0.ttf') format('truetype');}
		  
@font-face {font-family: 'Miso-Chunky';src: url('webfonts/2C9F1F_1_0.eot');src: url('webfonts/2C9F1F_1_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2C9F1F_1_0.woff2') format('woff2'),url('webfonts/2C9F1F_1_0.woff') format('woff'),url('webfonts/2C9F1F_1_0.ttf') format('truetype');}
		  
@font-face {font-family: 'Miso-Bold';src: url('webfonts/2C9F1F_2_0.eot');src: url('webfonts/2C9F1F_2_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2C9F1F_2_0.woff2') format('woff2'),url('webfonts/2C9F1F_2_0.woff') format('woff'),url('webfonts/2C9F1F_2_0.ttf') format('truetype');}
		  
@font-face {font-family: 'Miso-Light';src: url('webfonts/2C9F1F_3_0.eot');src: url('webfonts/2C9F1F_3_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2C9F1F_3_0.woff2') format('woff2'),url('webfonts/2C9F1F_3_0.woff') format('woff'),url('webfonts/2C9F1F_3_0.ttf') format('truetype');}

.Miso { font-family: Miso; }
.Miso-Chunky { font-family: Miso-Chunky; }
.Miso-Bold { font-family: Miso-Bold; }
.Miso-Light { font-family: Miso-Light; }

#header-top-nav,
.search-box #searchform input,
.entry-details,
#colophon p.site-description,
#colophon #site-info,
.default-sidebar .widget,
.front-sidebar .widget,
.nav-wrap,
#infinite-handle,
#nav-below a span,
#nav-single a span,
.rp-small-two p span.entry-title,
.single-post .post .entry-header .entry-cats,
#comments .comment-author,
#comments .comment-reply,
.single-post .entry-meta .entry-cats,
.single-post .entry-meta .entry-tags,
.page .edit-link,
a.archive-menu-toggle,
.site-content .nopassword,
.site-content p.nocomments,
#searchform input#s,
.jetpack_subscription_widget input#subscribe-field {
	font-family: 'Miso', Verdana, Arial, sans-serif;
}

.single-post .post .entry-header .entry-author {font-family: 'Libre Baskerville', Georgia, serif;font-style: italic;}

h1, h2, h3, h4, h5, h6 {
	font-family: Miso, Verdana, Arial, sans-serif;
	color: #000;
	font-weight: normal;
}

h3 {
	margin: 0px 0 18px;
	font-size: 1.55rem;
	font-weight: normal;
}

p {
	font-family: 'Libre Baskerville', Georgia, serif;
}

.entry-content ul,
.entry-content ol {
	padding-left: 20px;
}

b, strong {
	font-weight: normal;
}

dt {
	font-weight: normal;
}

dl dt {
	font-weight: normal;
}

.rp-medium-one .entry-comments:before,
.rp-medium-two .entry-comments:before,
.rp-medium-four .entry-comments:before,
.rp-big-one .entry-comments:before,
.rp-big-two .entry-comments:before,
.rp-color .entry-comments:before,
.single-post .entry-header .entry-comments:before,
.entry-edit:before,
#comments ul.comment-meta a.comment-edit-link:before {
	content: '';
}

form label {
	font-family: 'Miso', Verdana, Arial, sans-serif;
	font-size: 15px;
	font-size: 1rem;
	font-weight: normal;
}

input[type="button"],
input[type="submit"] {
	font-family: 'Miso', Verdana, Arial, sans-serif;
}

.textwidget a  {
	font-weight: normal;
}

.post .entry-content a.more-link {
	font-weight: normal;
}

#header-top-nav ul {
	font-size: 13px;
	font-size: 0.8875rem;
}

#menu-topmenue {
	float:right; 
}

#site-nav ul li  {
	font-family: 'Miso';
}

#site-nav ul ul.sub-menu,
#site-nav ul ul.children {
	border-top: 0px solid #ededed;
}

#site-nav ul li a {
	font-size: 22px;
	font-size: 1.75rem;
}

#site-nav ul li li a {
	font-size: 16px;
	font-size: 1.25rem;
}

#primary h3.blog-title,
#primary h1.archive-title  {
	font-size: 16px;
	font-size: 0.8875rem;
	font-weight:normal;
	letter-spacing: 1.5px;
	font-family: 'Miso'; 
}

.entry-header h2.entry-title,
.entry-header h1.entry-title {
	font-family: Miso, Georgia, serif;
	line-height: 1.3;
}

.entry-details a {
	font-weight: normal;
}

.single-post .entry-header .entry-author a {
	font-weight: normal;
}

.single-post .entry-meta .entry-cats span,
.single-post .entry-meta .entry-tags span {
	font-weight: normal;
}

.entry-content hr {
	height:1px; 
	border: 0px; 
	background-color: #ccc; 
	margin-bottom: 10px;
}

.entry-content blockquote,
#comments blockquote {
	margin-left: 0px;
	border-top: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
	padding:25px 0px 20px 0px;
	margin: 20px 0px 20px 0px;
	font-size: 15px;
	font-size: 1.25rem;
}

.entry-content blockquote p {	
	font-size: 16px;
	font-size: 1.25rem
}

.entry-content p span.dropcap {
	font-weight: normal;
}

.entry-content p.intro {
	font-weight: normal;
}

#comments .comment-author {
	font-weight: normal;
}

#comments .comment-reply {
	font-weight: normal;
}

#comments p.comment-awaiting-moderation {
	font-family: 'Miso', Verdana, Arial, sans-serif;
}

#comments ol li.pingback span {
	font-weight: normal;
}

.site-content .nopassword,
.site-content p.nocomments {
	font-weight: normal;
}

#respond a#cancel-comment-reply-link {
	font-weight: normal;
}

#commentform p.comment-form-author,
#commentform p.comment-form-email,
#commentform p.comment-form-url,
#commentform p.comment-form-comment {
	font-weight: normal;
}

#contact-form-20 blockquote {font-family: 'Miso', Verdana, Arial, sans-serif; line-height: 160%;}
#3135251 .mce_text {font-family: 'Miso', Verdana, Arial, sans-serif; line-height: 160%;}
#3135264 .itemname {font-family: 'Miso', Verdana, Arial, sans-serif; line-height: 160%;}

#nav-below a span,
#nav-single a span,
#infinite-handle span {
	font-family: 'Miso', Verdana, Arial, sans-serif;
	font-weight: normal;
}

.error404 .site-content .page {
	border-top: 0;
	padding-top: 0;
	padding-bottom: 0;
}

.error404 .site-content .entry-content {
	padding-left: 40px;
}

.page .edit-link {
	font-weight: normal;
}

.widget h3.widget-title {
	font-size: 3px;
	font-size: 0.8875rem;
}

.widget-area .widget ul li:last-child {
	padding-bottom: 0;
}

.widget-area .widget_recent_comments ul li,
.widget-area .widget_recent_entries ul li,
.widget-area .widget_categories ul li {
	line-height: 1.3;
	font-size: 1.1rem;
}

.widget_recent_comments a.url { 
	font-weight: normal;
}

.textwidget {
	font-size: 1.1rem;
}

div.ssba {padding-top: 0px; margin-top: 0px;}

.widget_rss ul li a.rsswidget {
	font-weight: normal;
}

.widget_calendar #calendar_wrap a {
	font-weight: normal;
}

.single .widget_zuki_quote {
	border-top: 1px solid #ededed; 
	border-bottom: 1px solid #ededed; 
	margin-top: 45px;
}

#menu-social,
#footer-social-nav ul {
	display: inline-block;
	overflow: hidden;
	margin: 0;
	padding: 0;
}
#menu-social li,
#footer-social-nav ul li {
	display: inline-block;
	margin: 0;
	padding: 0 3px 10px;
	list-style: none;
}
#menu-social li a,
#footer-social-nav ul li a {
	display: block;
	padding: 0;
	margin: 0;
	line-height: 1;
	text-align: center;
	overflow: hidden;
}
#menu-social li a,
#footer-social-nav ul li a {
	width: 30px;
	height: 30px;
	font-size: 16px;
	font-size: 1rem;
	color: #fff;
	text-align: center;
	background: #191919;
	-webkit-border-radius: 50%;
	   -moz-border-radius: 50%;
	   	 	border-radius: 50%;
}
#menu-social li a:before,
#footer-social-nav ul li a:before {
	display: inline-block;
	width: 30px;
	height: 30px;
	-webkit-font-smoothing: antialiased;
	vertical-align: top;
	visibility: visible;
}
#menu-social li a::before,
#footer-social-nav ul li a::before {
	font: normal 16px/1 'Genericons';
	padding: 7px 0 0 0;
	text-align: center;
}
#menu-social li a::before, #footer-social-nav ul li a::before { content: '\f408';}
#menu-social li a[href*="codepen.io"]::before, #footer-social-nav ul li a[href*="codepen.io"]::before      {content: '\f216';}
#menu-social li a[href*="digg.com"]::before, #footer-social-nav ul li a[href*="digg.com"]::before        {content: '\f221';}
#menu-social li a[href*="dropbox.com"]::before, #footer-social-nav ul li a[href*="dropbox.com"]::before     {content: '\f225';}
#menu-social li a[href*="facebook.com"]::before, #footer-social-nav ul li a[href*="facebook.com"]::before    {content: '\f204';}
#menu-social li a[href*="flickr.com"]::before, #footer-social-nav ul li a[href*="flickr.com"]::before    {content: '\f211';}
#menu-social li a[href*="plus.google.com"]::before, #footer-social-nav ul li a[href*="plus.google.com"]::before {content: '\f218';}
#menu-social li a[href*="github.com"]::before, #footer-social-nav ul li a[href*="github.com"]::before      {content: '\f200';}
#menu-social li a[href*="instagram.com"]::before, #footer-social-nav ul li a[href*="instagram.com"]::before   {content: '\f215';}
#menu-social li a[href*="linkedin.com"]::before, #footer-social-nav ul li a[href*="linkedin.com"]::before    {content: '\f208';}
#menu-social li a[href*="pinterest.com"]::before, #footer-social-nav ul li a[href*="pinterest.com"]::before  {content: '\f210';}
#menu-social li a[href*="path.com"]::before, #footer-social-nav ul li a[href*="path.com"]::before	   {content: '\f219';}
#menu-social li a[href*="dribbble.com"]::before, #footer-social-nav ul li a[href*="dribbble.com"]::before    {content: '\f201';}
#menu-social li a[href*="polldaddy.com"]::before, #footer-social-nav ul li a[href*="polldaddy.com"]::before   {content: '\f217';}
#menu-social li a[href*="getpocket.com"]::before, #footer-social-nav ul li a[href*="getpocket.com"]::before   {content: '\f224';}
#menu-social li a[href*="reddit.com"]::before, #footer-social-nav ul li a[href*="reddit.com"]::before      {content: '\f222';}
#menu-social li a[href*="skype.com"]::before,
#menu-social li a[href*="skype:"]::before,
#footer-social-nav ul li a[href*="skype.com"]::before,
#footer-social-nav ul li a[href*="skype:"]::before          {content: '\f220';}
#menu-social li a[href*="stumbleupon.com"]::before, #footer-social-nav ul li a[href*="stumbleupon.com"]::before {content: '\f223';}
#menu-social li a[href*="tumblr.com"]::before, #footer-social-nav ul li a[href*="tumblr.com"]::before     {content: '\f214';}
#menu-social li a[href*="twitter.com"]::before, #footer-social-nav ul li a[href*="twitter.com"]::before      {content: '\f202';}
#menu-social li a[href*="vimeo.com"]::before, #footer-social-nav ul li a[href*="vimeo.com"]::before       {content: '\f212';}
#menu-social li a[href*="youtube.com"]::before, #footer-social-nav ul li a[href*="youtube.com"]::before       {content: '\f213';}
#menu-social li a[href*="wordpress.org"]::before,
#menu-social li a[href*="wordpress.com"]::before,
#footer-social-nav ul li a[href*="wordpress.org"]::before,
#footer-social-nav ul li a[href*="wordpress.com"]::before  {content: '\f205';}
#menu-social li a[href*="feed"]::before, #footer-social-nav ul li a[href*="feed"]::before     	   {content: '\f413';}
#menu-social li a[href*="mailto"]::before, #footer-social-nav ul li a[href*="mailto"]::before    {content: '\f410';}

.rp-small-one-content h3.entry-title {
	line-height: 1.1;
}

.rp-medium-one-content h3.entry-title,
.rp-color h3.entry-title {
	font-size: 20px;
	font-size: 1.4375rem;
	line-height: 1.1;
	font-family: 'Miso';
}

.rp-medium-two h3.entry-title  {
	line-height: 1.1;
}

.rp-big-one h2.entry-title  {
	font-weight: normal;
}

.rp-small-one:nth-of-type(5n+1) {
	clear: left;
}
.rp-small-one:nth-of-type(5n+5) {
	clear: right;
	border-right: none;
}
.rp-small-one:nth-of-type(3n+1) {
	clear: left;
}
.rp-small-one:nth-child(3n+3) {
	clear: right;
	border-right: none;
}

.rp-small-two p span.entry-title {
	font-weight: normal;
}

.story h1, .story h2.entry-title {
	font-family: 'Miso', Verdana, Arial, sans-serif;
}

.rp-medium-two:nth-last-child(even) {
clear: left;
	margin-right: 0 !important;

}


.rp-medium-four {
	margin-bottom: 10px;
	display: block;
	float: left;
	font-family: 'Libre Baskerville', Georgia, serif;
}

.rp-medium-four .story h3 {
	line-height: 2rem;
}

.rp-medium-four .story {	
	box-sizing: content-box;
	-moz-box-sizing: content-box;
	-ms-box-sizing: content-box;
}

.rp-medium-four .entry-thumb {
	display: block;
}

.front-fullwidth .rp-medium-four .entry-thumb {
	display: block;
}

.rp-medium-four .entry-author,
.rp-medium-four .entry-comments,
.rp-medium-four .entry-date,
.rp-medium-four .entry-cats {
	font-size: 11px;
	font-size: 0.6875rem;
	line-height: 1.5;
	font-style: italic;
}


.rp-medium-four .entry-author,
.rp-medium-four .entry-cats {
	display: block;
}

.rp-medium-four .entry-comments,
.rp-medium-four .entry-date {
	display: inline;
}

.rp-medium-two .entry-authorm .rp-medium-four .entry-author {
	padding-top: 5px;
}

.front-fullwidth .rp-big-two .entry-header h2.entry-title,
.front-content .rp-big-two .entry-header h2.entry-title {
	font-weight: normal;
}

#colophon p.site-description {
	font-weight: normal;
}

.comment-subscription-form .subscribe-label {
	font-size: 1rem;
}

#primary .sharedaddy h3.sd-title {
	font-family: 'Miso', Verdana, Arial, sans-serif;
	font-weight: normal;
}

.contact-form label {
	font-size: 1rem;font-weight: normal;
}

.contact-form label span {
	font-size: 1rem;
}

.site-content div.wpcf7 p {
	font-family: 'Miso', Verdana, Arial, sans-serif;
	font-weight: normal;
}

.ssba {
	font-family: 'Miso', Verdana, Arial, sans-serif;
}

#featured-content .rp-big-one h2.entry-title {
	font-weight: normal;
	line-height: 1.2;
	padding-bottom:0px;margin-bottom:0px;
}

.white-box,
.blue-box,
.yellow-box,
.red-box,
.green-box,
.lightgrey-box,
.grey-box,
.dark-box {
	margin: 0 0 16px;
	padding: 12px 12px 1px 12px;
	font-style: normal;
}

.site-content .white-box p,
.site-content .blue-box p,
.site-content .yellow-box p,
.site-content .red-box p,
.site-content .green-box p,
.site-content .lightgrey-box p,
.site-content .grey-box p,
.site-content .dark-box p {
	margin: 0 0 0px 0;
}

.standard-btn {
	display: inline-block;
	margin: 0 0 26px;
	padding: 12px 18px 11px;
	overflow: hidden;
	cursor: pointer;
	font-family: 'Miso', Verdana, Arial, sans-serif;
	font-size: 12px;
	font-size: 0.75rem;
	background: #000;
	color: rgba(255, 255, 255, 0.85);
	text-align: center;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-decoration: none !important;
	-webkit-transition: 0.2s background ease;
	   -moz-transition: 0.2s background ease;
		 -o-transition: 0.2s background ease;
		-ms-transition: 0.2s background ease;
			transition: 0.2s background ease;
}

.standard-btn.xsmall-btn {
	padding: 10px 15px;
	font-size: 10px;
	font-size: 0.625rem;
}
.standard-btn.small-btn {
	padding: 12px 20px;
	font-size: 11px;
	font-size: 0.6875rem;
}
.standard-btn.large-btn {
	padding: 15px 20px;
	font-size: 14px;
	font-size: 0.875rem;
}
.standard-btn.xlarge-btn {
	padding: 17px 25px;
	font-size: 16px;
	font-size: 1rem;
}

.red-btn {background: #f17c67; color: #fff;}
.red-btn:hover {background: #e23e32; color: #fff;}
.green-btn {background: #86c166; color: #fff;}
.green-btn:hover {background: #489130; color: #fff;}
.blue-btn {background: #81c7d4; color: #fff;}
.blue-btn:hover {background: #459baf; color: #fff;}
.darkblue-btn {background: #7b90d2; color: #fff;}
.darkblue-btn:hover {background: #3b54aa; color: #fff;}
.purple-btn  {background: #b28fce; color: #fff;}
.purple-btn:hover {background: #7b54a4; color: #fff;}
.yellow-btn {background: #f9e530; color: #fff;}
.yellow-btn:hover {background: #f2db0a; color: #fff;}
.grey-btn {background: #bcbcbc; color: #000;}
.grey-btn:hover {background: #999; color: #000;}
.black-btn {background: #161616; color: rgba(255, 255, 255, 0.85);}
.black-btn:hover {background: #000; color: #fff;}

/*-----------------*/
/*---- CUSTOM ----*/

img.grlogo	{position:absolute; float:right;top:80px;right:10px; z-index:100;display:inline; 
	-moz-transform: rotate(5deg);
-ms-transform: rotate(5deg);
-o-transform: rotate(5deg);
-webkit-transform: rotate(5deg);
width:300px;
transition-timing-function: cubic-bezier(0.7,0.1,0.8,0.2); 
  transition-property: rotate;
  transition-duration: 0.5s
;
}
img.grlogo:hover{ 
	-moz-transform: rotate(-5deg);
-ms-transform: rotate(-2deg);
-o-transform: rotate(-2deg);
-webkit-transform: rotate(-2deg);
width:300px;
transition-timing-function: cubic-bezier(0.7,0.1,0.8,0.2); 
  transition-property: rotate;
  transition-duration: 1s; }


img.ekr	{position:absolute; float:left;top:0px;left:0px; z-index:100;display:inline; width:250px;}
	
div.chide {display:none;}

.termin {background-color: #bfddc4; padding: 15px 15px 15px 15px; width: 100%;}
.termin h3 {line-height: 100%; padding:10px 0px 10px 0px; margin:0px;}
.termin p {line-height: 150%; padding:0px; margin:0px;}

.teilnahme {background-color: #fffcd3; padding: 15px 15px 5px 15px; width: 100%; margin-top:20px;}
.teilnahme h3 {line-height: 100%; padding:10px 0px 10px 0px; margin:0px;}
.teilnahme p {line-height: 150%; padding:0px; margin:0px; padding-bottom:10px;font-style: italic;}

#equal .story {padding-top:0px;margin-top: 0px;min-height: 500px;}
#equal .story.her {padding-top:0px;margin-top: 0px;min-height: 690px;}
#equal .story h3.entry-title {min-height:160px;}
#equal .story.her h3.entry-title {min-height:190px;}
#equal .story p {-moz-hyphens: auto;
-webkit-hyphens: auto;
-ms-hyphens: auto;
-o-hyphens: auto;
hyphens: auto; min-height:210px;}
#equal .story.her p {-moz-hyphens: auto;
-webkit-hyphens: auto;
-ms-hyphens: auto;
-o-hyphens: auto;
hyphens: auto; min-height:400px;}
.story h2.entry-title {margin-top: 0px; padding-top: 0px;margin-bottom: 0px; padding-bottom: 0px;}


@media screen and (min-width: 479px) {
	.story h2.entry-title a {font-size: 24px; font-size: 1.85rem;}
	
	/*-----------------*/
	/*---- CUSTOM ----*/
	
	img.grlogo	{position:absolute; float:right; top:45px;right:70px; z-index:100; display:inline; 
		-moz-transform: rotate(5deg);
	-ms-transform: rotate(5deg);
	-o-transform: rotate(5deg);
	-webkit-transform: rotate(5deg);
	width:210px;
	transition-timing-function: cubic-bezier(0.7,0.1,0.8,0.2); 
	  transition-property: rotate;
	  transition-duration: 0.5s
	;
	}
	img.grlogo:hover{ 
		-moz-transform: rotate(-5deg);
	-ms-transform: rotate(-2deg);
	-o-transform: rotate(-2deg);width:220px;
	-webkit-transform: rotate(-2deg);
	width:210px;
	transition-timing-function: cubic-bezier(0.7,0.1,0.8,0.2); 
	  transition-property: rotate;
	  transition-duration: 1s; }
	
	
	img.ekr	{position:absolute; float:left;top:0px;left:0px; z-index:100;display:inline; width:160px;}
	
	#menu-topmenue {float:right;}
	
	#contact-form-2 h3, #contact-form-2 blockquote {font-size: 1.25rem;}
}

@media screen and (min-width: 767px) {
	.rp-small-one {
		border-right: 1px solid #ededed;
		border-bottom: none;
	}
	.rp-small-one {
		width: 33.3%;
	}
	.rp-small-one {
		width: 20%;
	}
	.rp-small-one .entry-thumb {
		display: none;
	}
	
	.front-content .rp-medium-two {
		width: 50%;
	}
	
	.front-content .rp-medium-two:nth-of-type(odd) {
		clear: left;
		padding-right: 20px;
	}
	.front-content .rp-medium-two:nth-of-type(even) {
		clear: right;
		padding-left: 20px;
	}
	
	.rp-medium-two {
		width: 50%;
	}
	
	.rp-medium-two h3.entry-title {
		margin-top:20px; font-size:1.5rem;
	}
	.rp-medium-two {
		display:block; padding-right: 20px;
	}
	
	.rp-medium-two-content {min-height:500px;}
	.rp-medium-four { background-color: #f6f6f6;
		width: 23%; float:left; margin-right: 10px; padding:10px;
	}
	
	.rp-medium-four:nth-of-type(3n+0) { background-color: #fff1af; }
	.rp-medium-four:nth-of-type(3n+1) { background-color: #e0eee0; }
	.rp-medium-four:nth-of-type(3n+2) { background-color: #ddf1fc; }
	.rp-medium-four:hover {opacity: 0.8;}
	
	.rp-medium-four h3.entry-title {
		margin-top:20px; font-size:1.9rem; margin-bottom: 0px; margin-top: 0px;
	}
	.rp-medium-four p.summary {font-size:0.8rem;line-height: 1.2rem;}
	p.summary, .story p {font-size:0.8rem;line-height: 1.2rem; margin-top: 0px;}
	
	.two-columns-one.last {margin: 0 1.5% 0 0;}
	
	/*-----------------*/
	/*---- CUSTOM ----*/
	
	img.grlogo	{position:absolute; float:right;top:30px;right:130px; z-index:100;display:inline; 
		-moz-transform: rotate(5deg);
	-ms-transform: rotate(5deg);
	-o-transform: rotate(5deg);
	-webkit-transform: rotate(5deg);
	width:300px;
	transition-timing-function: cubic-bezier(0.7,0.1,0.8,0.2); 
	  transition-property: rotate;
	  transition-duration: 0.5s
	;
	}
	img.grlogo:hover{ 
		-moz-transform: rotate(-5deg);
	-ms-transform: rotate(-2deg);
	-o-transform: rotate(-2deg);
	-webkit-transform: rotate(-2deg);
	width:300px;
	transition-timing-function: cubic-bezier(0.7,0.1,0.8,0.2); 
	  transition-property: rotate;
	  transition-duration: 1s; }
	
	
	img.ekr	{position:absolute; float:left;top:0px;left:0px; z-index:100;display:inline; width:250px;}
}

@media screen and (min-width: 1023px) {

	/* --- Typography --- */
	.entry-content .wide-content {
		margin: 0 -160px 26px -40px;
	}
	
	.front-fullwidth .rp-big-one .story,
	#featured-content .rp-big-one .story {
		padding: 10px 20px;
	}	
	
	.front-fullwidth .rp-medium-four .story {
		padding: 25px 35px 0 0;
		float: left;
		max-width: 39.3%;
	}
	
	/*-----------------*/
	/*---- CUSTOM ----*/
	
	img.grlogo	{position:absolute; float:right;top:50px;right:150px; z-index:100;display:inline; 
		-moz-transform: rotate(5deg);
	-ms-transform: rotate(5deg);
	-o-transform: rotate(5deg);
	-webkit-transform: rotate(5deg);
	width:260px;
	transition-timing-function: cubic-bezier(0.7,0.1,0.8,0.2); 
	  transition-property: rotate;
	  transition-duration: 0.5s
	;
	}
	img.grlogo:hover{ 
		-moz-transform: rotate(-5deg);
	-ms-transform: rotate(-2deg);
	-o-transform: rotate(-2deg);
	-webkit-transform: rotate(-2deg);
	width:260px;
	transition-timing-function: cubic-bezier(0.7,0.1,0.8,0.2); 
	  transition-property: rotate;
	  transition-duration: 1s; }
	
	
	img.ekr	{position:absolute; float:left;top:0px;left:0px; z-index:100;display:inline; width:250px;}
	
	
	
	.entry-content h3 {margin-bottom:0px;padding-bottom:0px;}
}

@media screen and (min-width: 1260px) {
	#header-top-nav {
		padding: 0px 0px 0 20px;
	}
	
	#site-nav {
		padding: 35px 0 40px; position: relative; left:-20px;
	}
	
	#site-nav ul li {
		margin: 0 14px;
	}
	
	#site-nav ul li a {
		font-size: 24px;
		font-size: 1.525rem;
	}
	
	#site-nav ul li a:hover, #site-nav ul li.current-menu-item a {
		border-bottom: 1px solid #191919;
	}
	
	#site-nav ul ul.sub-menu,
	#site-nav ul ul.children {
		border-left: 0px solid transparent;
	}
	
	.front-fullwidth .rp-big-one h2.entry-title,
	#featured-content .rp-big-one h2.entry-title  {
		font-size: 42px;
		font-size: 2.625rem;
		margin: 0 0 30px;
		line-height: 1.25;padding-bottom:0px;margin-bottom:0px;
	}
	
	.front-fullwidth .widget_zuki_quote blockquote.quote-text,
	.front-content .widget_zuki_quote blockquote.quote-text {
		font-size: 18px;
		font-size: 1.25rem;
		line-height: 170%;
	}
	
	.widget_zuki_quote blockquote.quote-text,
	.widget_zuki_quote blockquote.quote-text {
		font-size: 18px;
		font-size: 1.25rem;
		line-height: 170%;
	}
	.widget_zuki_quote blockquote.quote-text p {
		margin-bottom: 26px;
	}
	.widget_zuki_quote blockquote.quote-text p a {
		text-decoration: underline;
	}
	
	.rp-big-one .story {
		background: none;
		float: left;
		width: 47.62%;
		padding: 0 0 0 40px;
	}
	
	.rp-big-one .entry-thumb {
		width: 52.38%;
		float: left;
		display: block;
	}
	
	img.grlogo	{position: absolute;
	float: right;
	top: 70px;
	right: 20px;
	z-index: 100;
	display: inline; 
	-moz-transform: rotate(5deg);
	-ms-transform: rotate(5deg);
	-o-transform: rotate(5deg);
	-webkit-transform: rotate(5deg);
	width: 260px;
	transition-timing-function: cubic-bezier(0.7, 0.1, 0.8, 0.2); 
	transition-property: rotate;
	transition-duration: 0.5s;
	}
	img.grlogo:hover{ 
		-moz-transform: rotate(-5deg);
	-ms-transform: rotate(-2deg);
	-o-transform: rotate(-2deg);
	-webkit-transform: rotate(-2deg);
	width:260px;
	transition-timing-function: cubic-bezier(0.7,0.1,0.8,0.2); 
	  transition-property: rotate;
	  transition-duration: 1s; }
	
	
	img.ekr	{position:absolute; float:left;top:0px;left:0px; z-index:100;display:inline; width:250px;}
}

div.chide {display:none; visibility: hidden;}
#contact-form-2 h3, #contact-form-2 blockquote {font-size: 16rem; font-size: 1rem;}